.title_bg{
    height:45vh;
    min-height:200px;
    max-height:250px;
    overflow:hidden;
	
}
.title_bg img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:top;
}
.en{
	font-family: 'Italiana', serif;
	letter-spacing: .25em;
    margin-bottom: 15px;
	display: inline-block;
}
.page-title{
	margin-top: 100px;
}
.page-title h1{
	font-size: 2em;
}
.card{
	background-color:#fefefe;
	border: 1px solid #fff;
}
hr{
	border-top: 1px solid #ebebeb!important;
}
.p_img{
    aspect-ratio:16/9;
    overflow:hidden;
    position:relative;
}

.p_img img{
    position:absolute;
    top:-10%;
    left:0;
    width:100%;
    height:120%;
    object-fit:cover;
}
/*system_menubtn**/

.system_btn{
    display:inline-block;
    padding:12px 25px;
    background:transparent;
    border:1px solid #5C2733;
    color:#5C2733;
    text-transform:uppercase;
    transition:.3s;
    font-size:.9em;
    text-decoration:none;
}

.system_btn.arrow::after{
    content:"→";
    display:inline-block;
    margin-left:10px;
    transition:.3s;
}

.system_btn.arrow:hover::after{
    transform:translateX(8px);
}

.system_btn:hover{
    background:#5C2733;
    color:#fff;
}
/***/
.sec_title_w{
	padding: 3rem 0;
}
/**guide*/
.guide_w{
	background-image: url("../img/sys03.jpg");
	background-repeat: no-repeat;
	padding: 30px;
}

.guide_w{
	color:#F8F4F0;
}
.guide_w .icon{
	background-color:rgba(248,244,240,0.93);

	width: 180px;
	height:180px;

	border-radius: 50%;
	margin-bottom: 30px;
}
.guide_w .icon img{
	margin: 30 auto;
	padding: 60px;
}
 h3.guide_text{
	line-height: 3rem
}


.faq_w{
	max-width:900px;
	margin:100px auto;
}


.faq_item{
	padding:40px;
	margin-bottom:10px;
	background:#fff;
	border:none;
	box-shadow:0 15px 20px rgba(0,0,0,.03);
}
.faq_item h4{
	margin-bottom:15px;
	font-size:1.2rem;
	font-weight:700;
}

.faq_item h4:before{
	content:"Q";
	display:inline-flex;
	align-items:center;
	justify-content:center;
	width:32px;
	height:32px;
	margin-right:14px;
	border-radius:50%;
	background:#5C2733;
	color:#fff;
	font-size:.9rem;
	font-family: 'Italiana', serif;
}

.faq_item p{
	margin:0;
	padding-left:45px;
	position:relative;
	display: inline-block;
}

.faq_item p:before{
	content:"A";
	position:absolute;
	left:16px;
	top:-5px;
	font-weight:bold;
	color:#5C2733;
	font-family: 'Italiana', serif;
	font-size: 1.4em;
}
.faq_contact{
	margin-top: 30px;	
	background-image: url("../img/con_bg.jpg");
	background-size: cover;
	background-position: top;
	padding:50px 30px;
	color:#F8F4F0
}
.faq_contact h3{
	font-size: 1.1em;
}
.faq_contact a{
	display: inline-block;
	padding:10px 20px;
	background-color:#5C2733;
	border-radius: 10px;
	margin-top: 20px;
}
/*menu**/
.menu-nav{
display:flex;
justify-content:center;
gap:15px;
flex-wrap:wrap;
margin:0 0 30px;
}

.menu-nav a{
padding:12px 75px 12px 30px;
border:1px solid #cbb8a6;
text-decoration:none;
letter-spacing:.15em;
transition:.3s;
font-family:'Italiana', serif;
		background-color:#fff;
	font-size: 1.2em;

}



.nav_link{
	position:relative;
	display:flex;
	align-items:center;
	padding:25px 80px 25px 0;
	text-decoration:none;
}
.nav_link::before{
	content:"";
	position:absolute;
	right:20px;
	top:50%;
	width:22px;
	height:1px;
	background:#5C2733;
	transform:translateY(-50%);
	transition:.3s ease;
}

.nav_link::after{
	content:"";
	position:absolute;
	right:20px;
	top:50%;
	width:6px;
	height:6px;
	border-top:1px solid #5C2733;
	border-right:1px solid #5C2733;
	transform:translateY(-50%) rotate(45deg);
	transition:.3s ease;
}
.nav_link:hover::before{
	width:30px;
}

.nav_link:hover::after{
	right:15px;
}

.sub-nav{

    display:flex;
    flex-wrap:wrap;
    gap:10px;
    margin:40px 0 60px;

}

.sub-nav a{

    padding:4px 20px;
    text-decoration:none;
    font-size:.85rem;
    transition:.3s;
	background-color:#eee;
	border-radius: 20px;
}

.sub-nav a:hover{

    background:#93403e;

    color:#fff;

    border-color:#93403e;

}

/**shot*/
.shot_menu a span{
	display: block;
	font-size: .7em;
	margin-bottom: 0;

}
.shot_menu a {
    display: block;
    /* 元の背景 */
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../img/bg.jpg"); 
    background-position: middle;
    padding: 35px 50px 40px 50px;
    color: #fff!important;
    width: 87%;
    margin: 45px auto;
    font-size: 1.2em;
    border: 6px solid #362E29;
    
    /* 擬似要素を重ねるための準備 */
    position: relative;
    z-index: 1;
    overflow: hidden;
	line-height: 1.1em

}

/* ホバー用の黒みが強い背景をあらかじめ作っておく */
.shot_menu a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/bg.jpg");
    background-position: top;
    z-index: -1; /* テキストの裏に配置 */
    
    /* 初期状態は透明にする */
    opacity: 0;
    transition: opacity .4s linear;
}

/* ホバーした時に、裏に重ねた背景をふわっと表示させる */
.shot_menu a:hover::before {
    opacity: 1;
}

.menu-section{
	margin-bottom: 80px;
	background-color:#fefefe;
	padding: 30px 50px;
	border-top:6px double #591A32;
}
.menu-section-title{
	text-align:center;
	font-size:3rem;
	margin-bottom:0px;
	font-family:'Italiana', serif;
	margin-top: 30px;
	color:#591A32;

}

.menu-section-text{
	text-align:center;
	color:#4D443E;
	margin-bottom:50px;
	margin-top: 20px;
	font-size: .9em;
}
.accordion-btn{
    width:100%;
    border:none;
    background:none;
    padding:0;
    margin:0;
    text-align:left;
    cursor:pointer;

    -webkit-appearance:none;
    appearance:none;
}
.accordion-btn,
.accordion-btn *{
    -webkit-tap-highlight-color: transparent;
}
.accordion-btn,
.accordion-btn:focus,
.accordion-btn:active{

    outline:none !important;
    box-shadow:none !important;

}
button,button:focus,button:active{
    margin:0;
    padding:0;

    outline:none !important;
    box-shadow:none !important;


}
.accordion-btn:focus-visible{
    outline:none;
}

.accordion-btn{
    background-color:transparent;
}

.menu-category{
border:1px solid #ddd;
margin-bottom:20px;
background:#fff;
}


.accordion-btn{
cursor:pointer;
    display:block;
    width:100%;
    margin:0;
    padding:0;

    border:0;

    background:none;

    line-height:1;

    appearance:none;
    -webkit-appearance:none;

}



.accordion-header{
display:flex;
align-items:center;
	transition:.4s linear;
}
.accordion-header:hover{
	background-color:#eee;
}

.accordion-image{
width:250px;
height:250px;
overflow:hidden;
flex-shrink:0;


}
.accordion-info h3{
    margin:0;
}
.accordion-image img{
width:100%;
height:100%;
object-fit:cover;
display:block;
transition:transform .8s ease;
}

.menu-category:hover img{
transform:scale(1.08);
}

.accordion-info{
flex:1;
padding:30px;
text-align:left;

}

.accordion-info h3{
margin:0;
font-size:2rem;
letter-spacing:.1em;
font-family:'Italiana', serif;
}
.accordion-action{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;

    width:100px;
    flex-shrink:0;
}

.accordion-label{
    font-size:.65rem;
    letter-spacing:.15em;
    margin-bottom:10px;
    font-family:'Italiana', serif;
    white-space:nowrap;
	margin-right: 25px;
}
.accordion-label::after{
    content:" ↓";
}
.accordion-icon{
	width:65px;
	height: 65px;
	text-align:center;
	font-size:2rem;
	display:flex;
	align-items:center;
	justify-content:center;

	border-radius:50%;

	background:rgba(255,255,255,.75);
	backdrop-filter:blur(8px);

	box-shadow:
		0 4px 12px rgba(0,0,0,.12);

	color:#5C2733;
	font-size:1.6rem;

	transition:.3s;
	margin-right: 30px;
	
	
	
}

.accordion-content{
max-height:0;
overflow:hidden;
transition:max-height .5s ease;
}

.menu-category.active .accordion-content{
    max-height:0;
    overflow:hidden;
    transition:max-height .5s ease;
}

.menu-category.active .accordion-icon{
transform:rotate(180deg);
}
.menu-list{
	list-style:none;
	margin:0;
	padding:0 40px 30px;
}

.menu-list li{
	padding:12px 0;
	border-bottom:1px dashed #ddd;
}
.menu-list li:last-child{
    border-bottom:none;
}

.menu-about{


display:inline-block;

margin:0 40px 30px;

color:#93403e;

text-decoration:none;

letter-spacing:.1em;


}

@media(max-width:768px){


.accordion-header{

    flex-direction:column;

    align-items:stretch;

}

.accordion-image{

    width:100%;
    height:220px;

}

.accordion-info{

    padding:20px;

}


}

/**プレミアムリスト*/
.premium_list{
    list-style:none;
    margin:0;

}

.premium_list li{
    display:flex;
    justify-content:space-between;
    align-items:center;

}

.premium_list li:last-child{
    border-bottom:none;
}
.premium-heading{
	background-color:#eee;
	padding-left: 10px!important;
	margin-top:20px;
	font-weight: bold;
}


/*カクテル**/
.coctail_text{
	padding:30px 30px 10px 30px;
}
.original_text{
	padding:0 40px 30px 40px;
	font-size: .9em;
}
.cocktail-heading{
	background-color:#eee;
	padding-left: 10px!important;
	margin-top:20px;
	font-weight: bold;

}
.cocktail-nav{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
    margin-bottom:25px;
	padding:0px 30px 15px 30px;
}

.cocktail-nav a{
    display:inline-block;
    padding:5px 25px;
	background-color:#5C5754;
	color:#fff!important;

    border-radius:20px;
    font-size:.85rem;
    text-decoration:none;

    transition:.3s;
}

.cocktail-nav a:hover{
    background:#93403e;
    color:#fff;
}
/* アラカルト */

.alacarte-wrap{
    display:flex;
    align-items:flex-start;
}

.alacarte-image{
    width:250px;
    height:250px;
    overflow:hidden;
    flex-shrink:0;
}

.alacarte-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.alacarte-content{
    flex:1;
    padding:30px;
}

.alacarte-content h3{
    margin:0 0 20px;
    font-size:2rem;
    letter-spacing:.1em;
    font-family:'Italiana', serif;
}

.menu-food-inline{
    list-style:none;
    margin:0;
    padding:0;
}

.menu-food-inline li{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:12px 0;
    border-bottom:1px dashed #ddd;
}

.menu-food-inline li:last-child{
    border-bottom:none;
}

.shot_text{
	font-size: 1.1em!important;
	font-weight: normal;
}




/*recruit**/
.recruit-table{
    width:100%;
    border-collapse:collapse;
    background:#fff;
	margin-bottom: 50px;
}

.recruit-table th,
.recruit-table td{
    padding:20px;
    border-bottom:1px solid #e5e5e5;
    vertical-align:top;

}

.recruit-table th{
    width:180px;
    font-weight:600;
    color:#5C2733;
    border-right:1px solid #e5e5e5;

}
.entry-content h2{
	margin-bottom: 10px;

}
.message_w{
    background:#fff;
	padding: 30px;
    border:1px solid #e5e5e5;
}
@media(max-width:768px){

    .recruit-table,
    .recruit-table tbody,
    .recruit-table tr,
    .recruit-table th,
    .recruit-table td{
        display:block;
        width:100%;
    }

    .recruit-table th{
        border-bottom:none;
        padding-bottom:5px;
		border-right: none;
    }

    .recruit-table td{
        padding-top:0;
    }
}
/*gallery**/

.gallery-grid{
    column-count:2;
    column-gap:10px;
}

.gallery-grid a{
    display:block;
    margin-bottom:30px;
    break-inside:avoid;
    overflow:hidden;
    border-radius:3px;
}

.gallery-grid img{
    width:100%;
    display:block;
    transition:.6s;
}

.gallery-grid a:hover img{
    transform:scale(1.05);
}

@media(min-width:768px){

.gallery-grid{
    column-count:3;
}

}
/*lightbox**/
.lb-image{
    max-width:85vw !important;
    max-height:85vh !important;
    border-radius:10px;
}

.lb-outerContainer{
    margin:auto !important;
}
@media(max-width:991px){
	.page-title{
		margin-top:30px;
	}
	.lead{
		font-size: 1.05em;
		text-align:left;
		padding:0 15px;
	}
	.guide_w p{
		font-size: 1em;
				text-align:left;
	}
	.merit_box{
		display:grid;
		grid-template-columns:75px 1fr;
		grid-template-areas:
			"icon title"
			"icon text";

		text-align:left;
		gap:5px 20px;
		align-items:center;

	}

	.merit_box .icon{
		grid-area:icon;
		width:75px;
		height:75px;
			display:flex;
	align-items:center;
	justify-content:center;

	grid-row:1 / span 2;
	align-self:center;
		margin-top:15px;
	}

	.merit_box h3{
		grid-area:title;
		margin:15px;
		font-size:1.1rem;
		align-self:end;
	}

	.merit_box p{
		grid-area:text;
		margin:0;
		font-size:.9rem;
		line-height:1.8;
	}

	.merit_box p br{
		display:none;
	}
	.guide_w .icon {
		margin-bottom: 0;
	}
	.guide_w .icon img{
		padding: 15px;
	}
	h3.guide_text{
		font-size: 1.12em;
		text-align: center;
	}
	.guide_text_w{
		margin-bottom: 30px;
	}
	.guide_text_w p br{
		display: none;
	}
	.faq_item{
		padding: 15px;
	}
	
	
	/*menu*/
	
	
	
	
	.menu-nav{
		display:grid;
		grid-template-columns:1fr 1fr;
		gap:10px;
		margin:0 0 30px;
	}

	.menu-nav a{
		position:relative;

		display:flex;
		align-items:center;
		justify-content:center;

		height:55px;

		padding:0 35px 0 15px;

		background:#fff;
		border:1px solid #cbb8a6;

		font-size:1rem;
		font-family:'Italiana', serif;
		letter-spacing:.08em;
		text-decoration:none;
		box-sizing:border-box;
	}


	.menu-nav a::after{

		right:18px !important;
	}
	.menu-nav a::before{
		right: 25px;
		width: 15px;
	}
	
	.menu-section{
		padding: 30px 30px;
	}
	.cocktail-nav{
		padding: 0px 18px 15px 18px;
		gap:10px;
	}
	.cocktail-nav a{
		padding: 5px 18px;
	}
	.menu-list{
		padding: 0 18px 30px 18px;
	}

	
	
	/*accordion**/

    .accordion-header{
        flex-direction:column;
        align-items:center;
		padding-bottom: 20px;
    }
	.accordion-label{
		margin-right: 0;
		font-size:.7em;
		font-weight: bold;
		background-color:#F8F4F0;
		padding: 3px 3px 3px 7px;
	}
    .accordion-icon{
        width:46px;
        height:46px;
		margin-right: 0;

	}

    .menu-category.active .accordion-icon{
        background:#5C2733;
        color:#fff;
        transform:rotate(180deg);
    }
	
	.accordion-info h3{
		font-size: 1.5em;
		white-space: nowrap;
	}
	.accordion-info p{
		line-height: 1.4em
	}
	/*alacart**/
    .alacarte-wrap{
        display:block;
    }

    .alacarte-image{
        width:100%;
        height:180px;
    }

    .alacarte-image img{
        width:100%;
        height:100%;
        object-fit:cover;
    }

    .alacarte-content{
        padding:20px;
    }

    .alacarte-content h3{
        font-size:1.5rem;
        margin-bottom:15px;
        text-align:center;
    }
	.shot_menu a{
		padding: 25px;
		width: 100%;
		margin: 30px auto;
	}
	
	
}
